Bug 182477 - enhance "submitting bugs" section of manual
enhance "submitting bugs" section of manual
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-02-22 14:51 EST by D. Hugh Redelmeier
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-22 10:10:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description D. Hugh Redelmeier 2006-02-22 14:51:21 EST
Description of problem:
just says to submit bugs or enhancement requests to bugzilla.
I think that it would be worthwhile to mention that reports should include the
output of
  printconf-tui --Xexport
if applicable.
If there is data in that that should be kept private, that too should be
documented.  In fact, it might be good if the command had a flag to ask for
censoring such output.

BTW, there is no manpage for printconf.  Where is it documented?  Is it just
another name for system-config-printer?

Version-Release number of selected component (if applicable):
Comment 1 Tim Waugh 2006-02-23 09:54:39 EST
printconf is what system-config-printer used to be called.

Yes, it would be good to add that hint; thanks for the suggestion.  It would
also be good to optionally hide private data.
Comment 2 Christian Iseli 2007-01-22 06:11:29 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 3 Tim Waugh 2007-01-22 10:10:34 EST
The printconf-tui command is no longer shipped.

Note You need to log in before you can comment on or make changes to this bug.